


.nav-responsive-link{
	display:none;}	
	


/* Default Responsive Layout styles
   ----------------------------------------------------*/	

@media all and (max-width: 720px){
	
			.logo img{
			margin-left: 14px;
			margin-top: -16px;
			width: 65%;
			height:100%;}
	
}
	
@media all and (max-width: 960px) {
.center-container, .container {
    width:100%;}

.content-region{
    width:100%;}
	
	.main-content{
		padding: 20px 0;
		overflow:hidden;
		width:100%;}
		
		.main-content h2{
			font-size:1.8rem;}
			
			article{
				width:100%;
				float:none;}
							
			     aside{
					 margin-top:20px;
	         margin-left: 10px; }


.branding{
    width:100%;}

	.branding .center-container {   
		position: relative;
		padding: 28px 0;}

		/*.logo img{
			margin-left: 14px;
			margin-top: -16px;
			width: 65%;
			height:100%;}*/



.social-media {
	position: absolute;
	right: 10px;
	top: 40px;}
	



.search{
	right:10px;
	bottom:-20px;}
	
	.search input[type="text"]{
		border-radius:0;}
	
	.search input[type="text"]{		
		-webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
         border-top-left-radius: 5px;
		 width: 120px;}
	
		  .search input[type="submit"] {
			  border-radius:0;} 
	  
				.search input[type="submit"] {
					background: url(/getfile/website_design/mobile-search-button.png) no-repeat scroll 0 0;		
					display: inline-block;
					margin: 0;
					width: 42px;
					-webkit-border-top-right-radius: 5px;
                    -moz-border-radius-topright: 5px;
                     border-top-right-radius: 5px;}	
	
	
	
	
.breadcrumbs{
	background:#1FA3DE;
	height:10px;}

	.breadcrumbs .center-container {
		padding:0;}

		.breadcrumbs p{
			display:none;
			height:10px;}
			
			.breadcrumbs a{display:none;}



/* Banner */
.banner{
	width:100%;}
	
	.banner-region{
		width:100%;}
		
		.banner-content{
			width:77%;
			height: 280px;   
			padding: 20px;
			position: absolute;
			left: 17px;
			top: 12px;}

			.banner-content h2 {
				font-size: 2.2rem;}

				.banner-content .banner-link{
					width:86%;
					font-size: 1.3rem;
					lin-height:1.4em;}
					

#banner-prev {
	display:none;}

#banner-next {
	display:none;}
	
#banner-pager {
	display:none;}


	
  .standard-banner .banner-content{
	  left:0;
	  height:100px;}
	  
	  .standard-banner .banner{
		  background-image:none !important;}  
		  
		.standard-banner .subtitle {
			color: #ffffff;
			font-size: 1.6rem;
			width: 83%;}  
		  
  
	
.rotating-banner .banner-content{
	left:-25px;
	width:230px;
	height:230px;}
	
	
	
.rotating-banner .title {
    color: #656565;
    font-size: 22px;}

.rotating-banner .subtitle {
    color: #0099cb;
    font-size: 18px;}
	
	.rotating-banner .text {
    font-size: 12px;}
	
.rotating-banner .link{
	width:215px;}	
	
	
	
	
	
	
	
	
					

/* Footer */
.additional-info{
   width:100%;
   position:relative;}

	.additional-info .center-container{
		width:100%;		
		padding:0;
		margin:0;}

		.additional-info .sub-nav{
			display:none;}		
				
			.additional-info p{
				position:absolute;
				right:10px;
				top:10px;}
			


/*Content styles*/
.lo-default .article{
	width:100%;
	float:none;}

.lo-default aside{	
	margin-left:0;
	float:left;
	width:100%;}


.lo-home .main-content{
	padding:0;
	margin:0;
	width:100%;}

.lo-home aside{
	margin:0;
	float:none;
	width:100%;
	position:relative;}	
	
	.lo-home article{
		width:100%;}


.lo-default-nowidgets article {
	width:100%;}		


article p{
	padding-left:10px;}
	
	article ul{
		padding-left:10px;}
		


.side-nav{
	display:none;}

.page-content {
	margin-left:0;
	float:none;
	width:100%;
	overflow:hidden;}

.lo-default .main-content .center-container,
.lo-default-nowidgets .main-content .center-container,
.lo-lists .main-content .center-container{background-image:none;}







/* Widgets
   ----------------------------------------------------*/	
.widget{
	width:100%;}

	.widget-title a{
		width:100%;
		background-image:none;}

		.widget img{
			display:none;}

			.widget.colx1 .widget-content{
				display:none;}
			
				
.widget.colx1{
	float:none;
	width:100%;}
	
	.widget.colx1 .widget-link{
		bottom:6px;
		border-radius:0;}	
	
	
	.widget.colx2{
		float:none;
		width:96%;}
		
		.widget.colx1 {
			border-radius:0}


/*Themes*/
.widget.lime .widget-link {
    background-image: url(/getfile/website_design/white-arrow.png);
    color:#fff;
	background-color:#99cc00;}

.widget.magenta .widget-link {
    background-image: url(/getfile/website_design/white-arrow.png);
    color:#fff;
	background-color:#cc0099 }

.widget.green .widget-link {
    background-image: url(/getfile/website_design/white-arrow.png);
    color:#fff;
	background-color:#009999;}

.widget.purple .widget-link {
    background-image: url(/getfile/website_design/white-arrow.png);
    color:#fff;
	background-color:#660099;}

.widget.orange .widget-link {
    background-image: url(/getfile/website_design/white-arrow.png);
    color:#fff;
	background-color:#ff6600;}

.colx2.grey{
	padding-bottom:100px;}

.widget.blue .widget-link {bottom:6px;   
         left: 17px;}



/* Home page styles
   ----------------------------------------------------*/	
.lo-home-page .main-content h2{
	font-size:3rem;
	padding-left:10px;}
	
	.lo-home-page .main-content p{
		padding-left:10px;
		width:96%;}








/* Event styles
   ----------------------------------------------------*/	

.event{border-radius:0}





	
	
	
/* Form styles
   ----------------------------------------------------*/
.contact-form label {
    font-size: 12px;
    padding-left: 10px;
    width: 60px;}
	
	.contact-form legend{
		padding-left:40px;}
		
.contact-form input, .contact-form textarea{
	width:165px;} 	


.contact-form input[type="submit"]{
	margin-left:70px;}

.capatcha img {
    margin-left:70px;}


		
		
/* Multimedia styles
   ----------------------------------------------------*/
	iframe{width:100%;}
	
	
	
	
/* Mobile Navigation styles
   ----------------------------------------------------*/

.nav{
	position: absolute;
	display:none;
	right: 0;
	top: 197px;
	z-index: 200;
	width:100%;
	background-color:#24317c;
	color:#fff}

		.nav ul ul { 
		     display: none }
				
			.nav ul li:hover ul { 
			    display: block;
				text-transform:uppercase;		
				z-index: 100;}
			
				.nav-responsive-link{
					display: block;
					width: 76px;
					height: 18px;
					position: absolute;
					left:10px;
					top:137px;}	
					
	.nav .center-container {
	    padding: 0;}


	
/* Top level */  
.nav ul {
	z-index: 200;
	background-color:#24317c;}	
	
	.nav ul li{
	border-bottom:1px solid #fff;
	width:100%;
	display:block;}
	
.lvl-0 {
	z-index: 200;
	 font-size: 24px; 	
	 position: relative;
	 display: block;
	 padding: 0;} 

.lvl-0-item { 	
	position: relative;}

.lvl-0-link {
	display: block; 
	color: white; 
	text-align: left;
	width:auto;
    padding-left:20px;
	color: #ffcc00;
	border-radius:0px;}	
	
	/* Sticky hover on parent */
            .lvl-0-link:hover,
		    .lvl-0-link:active,
		    .lvl-0-item.selected .lvl-0-link,
		    .lvl-0-item:hover .lvl-0-link {
				background-image:none;
				color: #ffcc00;}    

.nav .selected > a::after {
   display:none;}
    

			
.lvl-0-link:hover,
.lvl-0-link:active,
.lvl-0-link:hover,
.lvl-0-link:active,
.lvl-0-item.selected .lvl-0-link, 
.lvl-0-item:hover .lvl-0-link {
	color: #fff;
	text-decoration:none;}
	

.lvl-0-item.selected .lvl-0-link::after{
	background-image:none;}

.lvl-0-item.selected{}	

#nav-home .lvl-0-link,
#nav-services .lvl-0-link,
#nav-about-us .lvl-0-link,
#nav-publications .lvl-0-link, 
#nav-resources .lvl-0-link, 
#nav-events .lvl-0-link,
#nav-contact-us .lvl-0-link{color:#fff;}

	
	
/* Sub level 1 */
.lvl-1{
	width:100%;}
	
	

#nav-services .lvl-1-link,
#nav-about-us .lvl-1-link,
#nav-publications .lvl-1-link,
#nav-resources .lvl-1-link,
#nav-events .lvl-1-link{
 width:100%;
  border-radius:0px;
  color:#fff; }









}

/* END Mobile Navigation styles
   ----------------------------------------------------*/
   
